- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - a -

- a : md5::digest::state_type
- address : GSmtp::VerifierStatus
- allow_remote : GPop::Server::Config , GSmtp::Server::Config
- anonymous : GSmtp::Server::Config

### - b -

- b : md5::digest::state_type

### - c -

- c : G::GetOpt::SwitchSpec , md5::digest::state_type
- client_protocol_config : GSmtp::Client::Config
- connection_timeout : GSmtp::Client::Config
- context : G::Convert::ThrowOnError

### - d -

- d : md5::digest::state_type , md5::digest_stream::state_type
- description : G::GetOpt::SwitchSpec
- description_extra : G::GetOpt::SwitchSpec
- disconnect_on_overflow : GSmtp::ServerProtocol::Config
- dummy : GPop::ServerProtocol::Config

### - e -

- eight_bit_strict : GSmtp::ClientProtocol::Config

### - f -

- first : GNet::AcceptPair
- full_name : GSmtp::VerifierStatus

### - g -

- general : GNet::AddressImp::Sockaddr

### - h -

- help : GSmtp::VerifierStatus
- hidden : G::GetOpt::SwitchSpec

### - i -

- id : GPop::StoreLockEntry
- ident : GSmtp::Server::Config
- in : G::Pam::Item
- in_type : G::Pam::Item
- interfaces : GPop::Server::Config , GSmtp::Server::Config
- is_local : GSmtp::VerifierStatus
- is_valid : GSmtp::VerifierStatus

### - l -

- level : G::GetOpt::Level , G::GetOpt::SwitchSpec
- local_address : GSmtp::Client::Config

### - m -

- m_address : GNet::Server::PeerInfo
- m_advertise_cram_md5 : GAuth::SaslServerBasicImp
- m_advertise_force_one : GAuth::SaslServerBasicImp
- m_advertise_login : GAuth::SaslServerBasicImp
- m_advertise_plain : GAuth::SaslServerBasicImp
- m_authenticated : GAuth::SaslServerBasicImp
- m_challenge : GAuth::SaslServerBasicImp
- m_conv : G::PamImp
- m_file : G::Log::Line
- m_first : GAuth::SaslServerBasicImp
- m_handle : GNet::Server::PeerInfo
- m_hpam : G::PamImp
- m_id : G::NewProcess::ChildProcessImp , GAuth::SaslServerBasicImp
- m_line : G::Log::Line
- m_list : GNet::Lock
- m_magic : G::PamImp
- m_mechanism : GAuth::SaslServerBasicImp
- m_mechanisms : GAuth::SaslServerBasicImp
- m_name : GNet::Server::PeerInfo
- m_old_mode : G::Process::Umask::UmaskImp
- m_pam : G::PamImp
- m_pam_error : G::Pam::Error
- m_path : GPop::SecretsImp
- m_peer_name : GNet::ConnectionLookup::Connection
- m_pid : G::Process::IdImp
- m_pipe : G::NewProcess::ChildProcessImp
- m_rc : G::PamImp
- m_reason : GNet::Socket
- m_ref_count : G::NewProcess::ChildProcessImp , GSmtp::MessageStore::IteratorImp
- m_secrets : GAuth::SaslClientImp , GAuth::SaslServerBasicImp , GPop::SecretsImp
- m_silent : G::PamImp
- m_socket : GNet::Server::PeerInfo , GNet::Socket
- m_trustee : GAuth::SaslServerBasicImp
- m_valid : GNet::ConnectionLookup::Connection
- m_what : G::Exception
- must_accept_all_recipients : GSmtp::ClientProtocol::Config
- must_authenticate : GSmtp::ClientProtocol::Config

### - n -

- n : GNet::AddressStorageImp , md5::digest_stream::state_type
- name : G::GetOpt::SwitchSpec

### - o -

- out : G::Pam::Item
- out_defined : G::Pam::Item

### - p -

- port : GPop::Server::Config , GSmtp::Server::Config
- preprocessor_timeout : GSmtp::ClientProtocol::Config , GSmtp::ServerProtocol::Config
- processor_address : GSmtp::Client::Config , GSmtp::Server::Config
- processor_timeout : GSmtp::Client::Config , GSmtp::Server::Config

### - r -

- ready_timeout : GSmtp::ClientProtocol::Config
- reason : GSmtp::VerifierStatus
- response_timeout : GSmtp::ClientProtocol::Config

### - s -

- s : G::Convert::utf8 , md5::digest_stream::state_type
- second : GNet::AcceptPair
- secure_connection_timeout : GSmtp::Client::Config
- secure_tunnel : GSmtp::Client::Config
- size : GPop::StoreLockEntry
- specific : GNet::AddressImp::Sockaddr
- storage : GNet::AddressImp::Sockaddr

### - t -

- temporary : GSmtp::VerifierStatus
- thishost_name : GSmtp::ClientProtocol::Config

### - u -

- u : GNet::AddressStorageImp
- uidl : GPop::StoreLockEntry
- use_connection_lookup : GSmtp::Server::Config

### - v -

- value_description : G::GetOpt::SwitchSpec
- valued : G::GetOpt::SwitchSpec
- verifier_address : GSmtp::Server::Config
- verifier_timeout : GSmtp::Server::Config

### - w -

- with_vrfy : GSmtp::ServerProtocol::Config